##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: French language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Français"
Text Direction: "ltr"
IntegerRule: "int2Type3"
FractionRule: "fraction2Type1"

Error_MissingRequire: "Les fichiers requis sont manquants ! Ne peut pas continuer !"
Error_WriteCache: "Ne peux pas d'écrire dans le cache ! S'il vous plaît vérifier votre permissions CHMOD !"
MoreInfo: "Pour plus d'informations :"
PrivacyPolicy: "Politique de Confidentialité"
ReasonMessage_BadIP: "Votre accès à cette page a été refusée parce que vous avez tenté d'accéder à cette page en utilisant un invalide IP adresse."
ReasonMessage_Banned: "Votre accès à cette page a été refusée en raison du mauvais comportement précédent de votre adresse IP."
ReasonMessage_Bogon: "Votre accès à cette page a été refusée parce que votre IP adresse est reconnue comme une adresse bogon, et la connexion de bogons à cette site n'est pas autorisée par le propriétaire du site."
ReasonMessage_Cloud: "Votre accès à cette page a été refusée parce que votre IP adresse est reconnue comme appartenant à un service de cloud computing, et la connexion des services de cloud computing à cette site n'est pas autorisée par le propriétaire du site."
ReasonMessage_Generic: "Votre accès à cette page a été refusée parce que votre IP adresse appartient à un réseau figurant sur une liste noire utilisée par ce site."
ReasonMessage_Legal: "Votre accès à cette page a été refusé en raison d'obligations légales."
ReasonMessage_Malware: "Votre accès à cette page a été refusé en raison de problèmes de logiciels malveillants liés à votre adresse IP."
ReasonMessage_Proxy: "Votre accès à cette page a été refusée parce que votre IP adresse est reconnue comme appartenant à un service de proxy ou un VPN, et la connexion des services de proxy ou des VPNs à cette site n'est pas autorisée par le propriétaire du site."
ReasonMessage_Spam: "Votre accès à cette page a été refusée parce que votre IP adresse appartient à un réseau considéré comme à haut risque pour le spam."
Short_BadIP: "Invalide IP !"
Short_Banned: "Interdit"
Short_Bogon: "Bogon IP"
Short_Cloud: "Service de cloud"
Short_Generic: "Générique"
Short_Legal: "Légal"
Short_Malware: "Logiciels malveillants"
Short_Proxy: "Proxy"
Short_RL: "Débit limité"
Short_Spam: "Spam risque"
Support_Email: "Si vous croyez que cela est dans l'erreur, ou pour demander de l'aide, {ClickHereLink} pour envoyer un e-mail ticket de support au webmaster de ce site (s'il vous plaît, ne pas modifier le préambule ou la ligne d'objet de l'e-mail)."
Support_Email_2: "Si vous croyez que cela est dans l'erreur, envoyer un e-mail à {EmailAddr} pour obtenir de l'aide."
click_here: "cliquez ici"
denied: "Accès Refusé !"
error_log_header: "Si les erreurs suivantes persistent, pour les rapporter ou pour obtenir de l'aide, créer un nouveau issue sur la page des issues pour CIDRAM à GitHub lorsque vous avez un moment disponible, avec les erreurs en question ainsi que toute autre information pertinente jointe. Merci."
fake_ua: "Faux {ua}"
field_datetime: "Date/Heure : "
field_hostname: "Nom d'hôte: "
field_id: "ID : "
field_ipaddr: "IP Adresse : "
field_ipaddr_resolved: "IP Adresse (Résolu) : "
field_query: "Query : "
field_rURI: "Reconstruite URI : "
field_reCAPTCHA_state: "État reCAPTCHA : "
field_referrer: "Referrer : "
field_scriptversion: "La version du script : "
field_sigcount: "Signatures Compte : "
field_sigref: "Signatures Référence : "
field_ua: "Agent Utilisateur : "
field_whyreason: "Raison Bloquée : "
generated_by: "Généré par %s"
preamble: "-- Fin du préambule. Ajouter vos questions ou commentaires après cette ligne. --"
recaptcha_cookie_warning: "Note : CIDRAM fait usage d'un cookie pour se rappeler quand les utilisateurs complètent le CAPTCHA. En remplissant le CAPTCHA, vous donnez votre consentement à un cookie pour être créé et stocké par votre navigateur web."
recaptcha_disabled: "Désactivé."
recaptcha_enabled: "Activée."
recaptcha_failed: "Échoué !"
recaptcha_message: "Afin de retrouver l'accès à cette page, s'il vous plaît compléter le CAPTCHA fourni ci-dessous et appuyez sur le bouton d'envoi."
recaptcha_message_invisible: "Pour la plupart des utilisateurs, la page doit recharger et restaurer l'accès normal. Dans certains cas, vous devrez peut-être compléter un défi CAPTCHA."
recaptcha_passed: "Passé !"
recaptcha_submit: "Envoi"
request_removal: "(Si vous pensez que c'est une erreur, <a href="%s">cliquez ici</a> pour demander la suppression)."
